<?php

$lang['bandwidth_viewer_app_description'] = 'Додаток «Перегляд пропускної здатності» малює графік пропускної здатності інтерфейсу в реальному часі. Це допомагає визначити поточну швидкість ваших інтерфейсів і виявити проблеми з пропускною здатністю в мережі.';
$lang['bandwidth_viewer_app_name'] = 'Перегляд пропускної здатності';
$lang['bandwidth_viewer_series'] = 'Відображати на графіку';
$lang['bandwidth_viewer_title'] = 'Графік пропускної здатності (Mbps)';
